RubyGems Navigation menu

rspec-expectations 2.99.0.rc1

rspec expectations (should[_not] and matchers)

版本列表:

  1. 3.8.2 - October 09, 2018 (80.0 KB)
  2. 3.8.1 - August 07, 2018 (80.0 KB)
  3. 3.8.0 - August 04, 2018 (80.0 KB)
  4. 3.7.0 - October 17, 2017 (79.0 KB)
  5. 3.6.0 - May 04, 2017 (78.5 KB)
  6. 2.99.0.rc1 - May 18, 2014 (98.0 KB)
显示所有 (105 个版本)

Runtime 依赖关系 (1):

作者:

  • Steven Baker, David Chelimsky

所有者:

SHA 256 checksum:

0dd160bdbdc5732ed618410dcaf8dc8cea68d31f48a9a7b38d52190c06acca60

下载总次数 333,898,625

这个版本 4,078

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: > 1.3.1

相关链接: